Bug 1449011 - [RFE] Ansible integration with Red Hat Satellite
Summary: [RFE] Ansible integration with Red Hat Satellite
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Ansible
Version: Unspecified
Hardware: All
OS: Linux
unspecified
medium vote
Target Milestone: 6.4.0
Assignee: satellite6-bugs
QA Contact: Lukas Pramuk
URL:
Whiteboard:
Depends On: 1568713 1574461 1574533 1574918 1574955 1575013 1575017 1575034 1583481 1585640 1620186
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-09 04:33 UTC by Rajan Gupta
Modified: 2019-11-05 23:05 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-16 15:27:32 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2927 None None None 2018-10-16 15:28:07 UTC
Red Hat Knowledge Base (Solution) 3552001 None None None 2018-08-08 21:35:23 UTC

Description Rajan Gupta 2017-05-09 04:33:25 UTC
Description of problem:
[RFE] Ansible integration with Red Hat Satellite

Additional info:
Customers are requesting to integrate the Ansible into Red Hat satellite.

Comment 3 Martin Korbel 2018-08-14 09:35:28 UTC
VERIFIED on Sat6.4#15

The main functionality works fine, there are only a few small issues.

Comment 6 errata-xmlrpc 2018-10-16 15:27:32 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2927


Note You need to log in before you can comment on or make changes to this bug.